@balbes150 LE images with Kodi-19 for S9xxx

  • @chewitt: Thank you for the info, that sounds very good (except for the slow development of the vdec driver).


    First and foremost, I wanted to rule out the device-tree as an accident/non-boot source of errors for the image.

    So it have been the vdec.


    What is missing, I have to try it out first,

    I haven't even thought of LEDs, keymaps, bluetooth, wifi, display, etc. until now.

    Edited once, last by _emanuel_ ().

  • _emanuel_ Have a play with this image LibreELEC-AMLGX.arm-9.95.1-box.img.gz .. I've no real idea what is in Oleg's images these days but I know the content of my own ones. The boot files are slightly different.. set the dtb name in uEnv.ini and leave the u-boot.ext file out for now; colours will be messed up but best to keep things simple at first.

  • Hi balbes150 finally I was able to try all the gxbb DTBs for my Beelink M18.


    I tried your build from 14.04 in the ARMv8.arm Version

    Wifi is working with the wetek play 2 version (ethernet as well).


    Is there a important difference from an end user perspektive in ARM and aarch64 (I know this is the register stuff from the CPU).

    I am asking because video is not working well in TVHeadend. The first HD channel is somehow OK, but changing channels do not work. Sometimes even the switch to fullscreen gives a problem. dark grey screen for video.


    If someone is interested I could upload the remote configuration.

    Edited once, last by tavoc ().

  • @chewitt sorry, I didn't find any LibreELEC-S905.arm-9x for K19 on this thread.

    I have an MXV box with 1GB RAM and S905 chipset. (Hope to run K19 on it...)

    Can you help me with an link or something? On yandex disk I couldn't find any image to fit my chipset.


    Thanks!

    Nick

  • @chewitt - can you please tell me if the dtb are the same from (LibreELEC-S905.arm-7.0.3.012l.img) where my box it's running perfectly with gxbb_p200_1G_100M_RealtekWiFi.dtb to be put on this release as well? 9.95.2? I think not but worth a try to ask you before. Thanks!

    No. LE 7.x-9.x is using Linux 3.14 kernel and LE10 images are using 5.10+ .. everything is different.